/**
* @author Click Creative <support@clickcreative.com.au>
* @author Simone Bosco <simone@clickcreative.com.au>
* @author Yona Sung <yona@clickcreative.com.au>
* @copyright 2016 Click Creative
* @package BlueGumsRetreat/Template
* @since 08/2016
*/

/*----------------------------------------------------------------------------*/
/*
/*----------------------------------------------------------------------------*/

/* Golbal */
body {
	background:#fff;
	margin:0px;
	padding:0px;
	font-family: 'Quicksand', sans-serif;
	color:#5b5b5d;
}

h1 {
	font-size:40px;
	color:#25a7e5;
	margin:30px auto 30px auto;
}

p {
	color:#5b5b5d;
	font-size:14px;
	line-height:20px;
}

.contact label{
	display: none;
}

.contact input[type="text"],
.contact input[type="email"] {
	border:1px solid #25a7e5;
	width:100%;
	clear:both;
	padding: 8px 20px 8px 20px;
	float:left;
	margin:0px 0px 12px 0px;
}

.contact input[type="submit"] {
	border:1px solid #25a7e5;
	background:transparent;
	color:#25a7e5;
	padding: 8px 30px 8px 30px;
	float:left;
	margin:0px 0px 30px 0px;
}
.contact input[type="submit"]:hover {
	border:1px solid #000;
	background:transparent;
	color:#000;
	padding: 8px 30px 8px 30px;
	float:left;
	margin:0px 0px 30px 0px;
}

.contact textarea {
	border:1px solid #25a7e5;
	width:100%;
	clear:both;
	padding: 8px 20px 8px 20px;
	float:left;
	margin:0px 0px 30px 0px;
	resize: none;
}

/* Nav */
.navbar {
	background-color:#fff;
	border:none;
	min-height:90px;

	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.navbar-brand img{
	margin-top:8px;
}

.navbar-nav {
	margin-top:20px;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	background-color:transparent;
	color:#25a7e5;
}


.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color:#25a7e5;
}

.navbar-inverse .navbar-nav > li > a:hover {
	background-color:#fff;
	color:#25a7e5;
}

.booknow-topnav a{
	float:right;
	margin-top:10px;
	margin-left:12px;
	padding:3px 22px 3px 22px;
	color:#25a7e5;
	font-weight:700;
	text-decoration:none;
	border:1px solid #25a7e5;
	text-transform:uppercase;
}

.booknow-topnav a:hover {
	float:right;
	margin-top:10px;
	margin-left:12px;
	padding:3px 22px 3px 22px;
	color:#000;
	font-weight:700;
	text-decoration:none;
	border:1px solid #000;
	text-transform:uppercase;
}


/* Carousel Banner */
.home-hero-banner .carousel-inner > .item {
	height:680px;
	background-size:cover !important;
	background-position: center center !important;
	background-repeat:no-repeat !important;
}

.caption-bg {
	background:url(../img/home-img-stripes.png) repeat;
	width:370px;
	min-height:310px;
	margin:0px auto 0px auto;
	padding:30px;
	border:5px solid rgba(255, 255, 255, 0.8);
}


.carousel-caption {
	padding-bottom:120px;
	text-shadow:none;
}

.carousel-caption h1 {
	margin-top:30px;
	margin-bottom:0px;
	font-weight:700;
	font-size:69px;
	color:#fff;
}

.carousel-caption h2 {
	margin-top:0px;
	margin-bottom:30px;
	font-size:24px;
}

.caption-btn a{
	font-size:24px;
	font-weight:700;
	color:#fff;
	text-decoration:none;
	border:2px solid #fff;
	padding:12px 36px 12px 36px;
}

.caption-btn a:hover{
	font-size:24px;
	font-weight:700;
	color:#25a7e5;
	text-decoration:none;
	border:2px solid #25a7e5;
	padding:12px 36px 12px 36px;
	background:#000;
}

.carousel-indicators li {
	background-color: rgba(255, 255, 255, 0.6);
	border:none;
	margin:0px;
}

.carousel-indicators .active {
	height:10px;
	width:10px;
}


/* Contents */
.welcome {
	width:100%;
	text-align:center;
	background:#fff;
	margin:30px auto 30px auto;
}

.home .whatson {
	width:100%;
	text-align:center;
	background:#fff;
	margin:0px auto 0px auto;
}

.about {
	width:100%;
	margin:30px auto 30px auto;
}
.about h4 {
	color:#25a7e5;
	margin-bottom:20px;
	margin-top:0px;
}
.about ul li{
	line-height:20px;
	margin-top:10px;
	margin-bottom:20px;
	margin-left:-24px;
}

.location {
	width:100%;
	margin:30px auto 30px auto;
}
.location h4{
	color:#25a7e5;
	margin-bottom:20px;
}
.location ul li{
	line-height:20px;
	margin-top:10px;
	margin-bottom:20px;
	margin-left:-24px;
}

.booking {
	width:100%;
	margin:30px auto 30px auto;
}
.booking  h4{
	color:#25a7e5;
	margin-bottom:20px;
}

.booking ul li{
	line-height:20px;
	margin-top:10px;
	margin-bottom:20px;
	margin-left:-24px;
}

.booking table {border:1px solid #25a7e5;}
.booking th {width:25%; background:#25a7e5; border-right:1px solid #fff; padding:5px; text-align:center; font-size:14px; color:#fff; font-weight:300;}
.booking .last{border-right:1px solid #25a7e5;}
.booking td {width:25%; background:#fbfbfb; border:1px solid #25a7e5; padding:5px; font-size:14px; color:#5e5f61; font-weight:300; text-align:center; }
.booking .odd td{background:#fff;}
.booking .date-align{text-align:left; padding-left:20px;}


.single-banners {
	width:100%;
	clear:both;
	float:left;
	margin-bottom:40px;
}


.whatson {
	width:100%;
	text-align:left;
	margin:30px auto 30px auto;
}

.whatson h1{
	margin:-10px 0px 10px 0px;
}
.whatson-banners {
	width:100%;
	height:230px;
	clear:both;
	float:left;
	margin-top:60px;
	margin-bottom:40px;
	background: url(../img/whatson-parallax-bg.jpg) center center fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
 	background-size: cover;
}
.whatson-banners h1{
	color:#fff;
	line-height:150px;
}
.whatson h4 {
	color:#25a7e5;
}
.whatson p {
	margin-top:10px;
}
.whatson .blogdate {
	font-style:italic;
	font-weight:700;
}
.whatson a {
	color:#25a7e5;
	text-decoration:none;
}
.whatson a:hover {
	color:#000;
	text-decoration:underline;
}
.whatson .blog-col {
	float:left;
	clear:both;
	width:100%;
	margin-bottom:30px;
}
.whatson-select-categories{background:#25a7e5; width:100%; height:auto; padding:20px 20px 30px 20px; margin-bottom:30px;}
.whatson-select-categories h3{color:#fff; margin:0px 0px 6px 0px; padding:0px; font-weight:300; font-size:14px;}



.contact-map {
	width:100%;
	clear:both;
	float:left;
	margin-bottom:40px;
}

#mapsize {
	width: 100%;
	height: 690px;
}


/* Select Style */
div.select-categories-select {
    position: relative;
    display: inline-block;
	width:100%;
}

    .select-categories-select select {
        display: inline-block;
        border: 1px solid #fff;
        padding: 8px 12px 8px 12px;
        margin: 0;
        font: inherit;
        outline:none; /* remove focus ring from Webkit */
        line-height: 1.2;
        background: #fff;
		color:#25a7e5;
		width:100%;

        -webkit-appearance:none; /* remove the strong OSX influence from Webkit */

        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }

    /* for Webkit's CSS-only solution */
    @media screen and (-webkit-min-device-pixel-ratio:0) {
        .select-categories-select select {
            padding-right:30px;
        }
    }

    /* Since we removed the default focus styles, we have to add our own */
    .select-categories-select select:focus {
        -webkit-box-shadow: 0 0 3px 1px #c00;
        -moz-box-shadow: 0 0 3px 1px #c00;
        box-shadow: 0 0 3px 1px #c00;
    }

    /* Select arrow styling */
    .select-categories-select:after {
        content: "▼";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        font-size: 100%;
        padding: 10px 7px 10px 7px;
        background: #fff;
        color: #25a7e5;

        pointer-events:none;

        -webkit-border-radius: 0px;
        -moz-border-radius:  0px;
        border-radius:  0px;
    }

    .no-pointer-events .select-categories-select:after {
        content: none;
    }



/* Footer */
.sitefooter {
	width:100%;
	color:#fff;
	background:#25a7e5;
	margin:0px auto 0px auto;
}

.sitefooter h2{
	font-size:35px;
	color:#fff;
	margin:50px auto 30px auto;
}

.sitefooter p{
	color:#fff;
}

.sitefooter .email a{
	color:#fff;
	font-size:14px;
	padding:inherit;
	border:none;
	text-decoration:none;
}

.sitefooter .email a:hover{
	color:#000;
	font-size:14px;
	padding:inherit;
	border:none;
	background:transparent;
	text-decoration:underline;
}

.sitefooter .bottom-info {
	border-top:1px solid #fff;
	padding:10px 0px 10px 0px;
}

.sitefooter .bottom-info p {
	font-size:12px;
	marging:0px;
}

.sitefooter .bottom-info a {
	font-size:12px;
	color:#fff;
	text-decoration:none;
}

.sitefooter .bottom-info a:hover {
	font-size:12px;
	color:#000;
	text-decoration:underline;
}


/* Btn */
.welcome a {
	color:#25a7e5;
	font-size:20px;
	padding:5px 20px 5px 20px;
	border:1px solid #25a7e5;
	text-decoration:none;
}

.welcome a:hover {
	color:#000;
	font-size:20px;
	padding:5px 20px 5px 20px;
	border:1px solid #000;
	text-decoration:none;
}

.home .whatson a {
	color:#fff;
	font-size:14px;
	padding:5px 20px 5px 20px;
	border:1px solid #fff;
	text-decoration:none;
}

.home .whatson a:hover {
	color:#25a7e5;
	font-size:14px;
	padding:5px 20px 5px 20px;
	border:1px solid #25a7e5;
	background:#000;
	text-decoration:none;
}


.about a {
	color:#25a7e5;
	font-size:14px;
	padding:5px 20px 5px 20px;
	border:1px solid #25a7e5;
	text-decoration:none;
}

.about a:hover {
	color:#000;
	font-size:14px;
	padding:5px 20px 5px 20px;
	border:1px solid #000;
	text-decoration:none;
}

.location a {
	color:#25a7e5;
	font-size:14px;
	padding:5px 20px 5px 20px;
	border:1px solid #25a7e5;
	text-decoration:none;
}

.location a:hover {
	color:#000;
	font-size:14px;
	padding:5px 20px 5px 20px;
	border:1px solid #000;
	text-decoration:none;
}


.booking a {
	color:#fff;
	font-size:20px;
	padding:10px 30px 10px 30px;
	border:1px solid #25a7e5;
	background:#25a7e5;
	text-decoration:none;
}

.booking a:hover {
	color:#25a7e5;
	font-size:20px;
	padding:10px 30px 10px 30px;
	border:1px solid #000;
	background:#000;
	text-decoration:none;
}


.booking .emaillink a {
	color:#25a7e5;
	font-size:18px;
	background:transparent;
	border:none;
	text-decoration:none;
	padding:0px;
}
.booking .emaillink a:hover {
	color:#000;
	font-size:18px;
	background:transparent;
	border:none;
	text-decoration:underline;
	padding:0px;
}



.contactus a {
	color:#fff;
	font-size:14px;
	padding:5px 20px 5px 20px;
	border:1px solid #fff;
	text-decoration:none;
}

.contactus a:hover {
	color:#25a7e5;
	font-size:14px;
	padding:5px 20px 5px 20px;
	border:1px solid #25a7e5;
	background:#000;
	text-decoration:none;
}


/* Parallax */
section.module.parallax {
  height: 600px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

section.module.parallax h2 {
	font-size:35px;
	color:#fff;
	margin:50px auto 30px auto;
}

section.module.parallax h3 {
	font-size:20px;
	color:#fff;
	text-align:left;
}

section.module.parallax p {
	font-size:14px;
	color:#fff;
	text-align:left;
}



section.module.parallax-1 {
  background-image: url(../img/whatson-parallax-bg.jpg);
}



/* Tetimonials */
.footer-testimonial {font-size:18px; font-style:italic; min-height:226px; overflow:hidden;}
.footer-testimonial h4 {margin-top:0px;}
.footer-testimonial p{color:#fff;}
.footer-testimonial .carousel-indicators{
	bottom: -40px;
	left:30%;
	text-align:left;
	width:50%;
	}


.footer-testimonial .carousel-indicators .active{ background: #fff; }
.footer-testimonial .content{ margin-top:20px; }
.footer-testimonial .carousel-indicators li{ border :none; background:#67c2ed; }
.footer-testimonial .carousel-control{ color:#31708f; width:5%; }
.footer-testimonial .carousel-control:hover, .carousel-control:focus{ color:#31708f; }
.footer-testimonial .carousel-control.left, .footer-testimonial .carousel-control.right { background-image: none; }
.footer-testimonial .media-object{ margin:auto; margin-top:15%; }




/* About Us Slider with Thumbnails */
.hide-bullets {
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
	clear:both;
	width:100%;
}
.thumbnail {
	border:none;
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
	border-right:1px solid #fff;
	background:transparent;
	cursor:pointer;
}
#slider-thumbs .last {border-right:0px solid #fff !important;}

#slider-thumbs .hide-bullets li{
	float:left;
	width:10%;
	margin:0px 0px 40px 0px;
	padding:0px;
}

.aboutus-banners {
	width:100%;
	clear:both;
	float:left;
}

.booking-banners {
	width:100%;
	clear:both;
	float:left;
}


.thumbnail img {
	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
.thumbnail:hover img {
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}





/* Extra */
.marginbottom {
	margin-bottom:30px;
}
.right-algin{
	text-align:right;
}
.font18 {
	font-size:18px;
}


@media screen and (max-width: 768px) {
	.navbar-brand{width:80%; height:auto; margin-top:10px;}
	.footer-testimonial .media-object{ margin-top:0; }
	.booknow-topnav {float:left; margin-bottom:20px;}
	.navbar-toggle {margin-top:29px; background:#25a7e5; border:0px solid #25a7e5;}
	.navbar-inverse .navbar-toggle { border:0px solid #25a7e5;}
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border-color:#25a7e5;}
	.whatson .row .col-sm-4 {width:33.33%; margin:0px; position:inherit; float:left;}
	.sitefooter .col-sm-6 {text-align:center;}
	.footer-testimonial .carousel-indicators {text-align:center; width:100%;}
	.sitefooter .contactus{text-align:center; margin-top:-30px; margin-bottom:40px;}
}

@media screen and (max-width: 440px) {
	.home-hero-banner .carousel-inner > .item {height:380px;}
	.home-hero-banner .carousel-caption {padding-bottom:30px;}
	.caption-bg {width:100%; min-height:230px;}
	.carousel-caption h1{font-size:30px;}
	.carousel-caption h2{font-size:15px;}
	.caption-btn a{font-size:15px; padding:3px;}
	.caption-btn a:hover{font-size:15px; padding:3px;}

	.whatson .row .col-sm-4 {width:100%; margin-bottom:10px;}
	section.module.parallax {height:auto; float:left; margin-bottom:30px;}
	.hide-bullets{
		opacity: 0;
    	filter: alpha(opacity=0); /* For IE8 and earlier */}

}
